Respuesta a: No me deja actualizar para el wordpress 2.7.1

Inicio Foros WordPress Instalación / Actualización No me deja actualizar para el wordpress 2.7.1 Respuesta a: No me deja actualizar para el wordpress 2.7.1

#28033

Jose Moreno
Participante

aparentemente el problema es el límite de memoria php
intenta editando el archivo .htaccess y copia esta linea en él

php_value memory_limit 12M

si no funciona cambias a

php_value memory_limit 16M

o

php_value memory_limit 24M

tal vez esto lo solucione, suerte!

Pin It on Pinterest